viernes, 21 de marzo de 2008

Cambio de versión ...

   Bueno, aprovechando la Semana Santa y el hecho de que no me iba de vacaciones a ningún sitio aquí podéis ver el resultado (sic) de mis esfuerzos en migrar de versión la bitácora ( de Blogo 1.00 a Blogo 1.60 ).  

    De nuevo, quiero agradecer a Ferdy Christant su gran trabajo con esta bitácora. Todos los fallos que encontréis al ver esta página serán probablemente míos .... 

     Los comentarios he tenido que borrarlos ( aunque están bien guardados, ¿eh? ) para que no se descolocara la página inicial. En unos días pienso comprimir la versión anterior de la bitácora y colocarla en algún sitio donde podáis descargarosla ...  

    Seguiré retocando la bitácora, con una cabecera nueva, nuevos gráficos, otro tipo de letra, etc. y espero empezar a publicar artículos en SLUG muy pronto...
 
Nos leemos ... 

lunes, 10 de marzo de 2008

VMWare Server y Fedora Core 8

Hoy me he tirado un buen rato tratando de que mi instalación de [VMWare server] corriera con el último kernel de Fedora 8 (2.6.24.3-12.fc8)...

De todos es sabido que VMWare Server sólo está soportado en unas pocas distribuciones de Linux que son de pago ... Las demás deben hacer uso de una pequeña ñapa para conseguir compilar los módulos y de esta forma poder arrancar nuestras máquinas virtuales. En mi caso utilizo una máquina virtual con Windows 2000 Professional instalado para trabajar con Notes/Domino.

Para el que no lo sepa, cada vez que se actualiza la versión del Kernel hace falta recompilar ciertos módulos de VMWare Server con el comando vmware-config.pl de forma que puedan arrancar los servicios de VMWare para las máquinas virtuales instaladas. Como mi distribución de Linux, Fedora 8, no está soportada debo descargarme un 'tarball', descomprimirlo y ejecutarlo para parchea los scripts de compilación y fuentes de los módulos de VMWare Server.

El problema surge porque, así como se actualizan las versiones del kernel, también se actualizan las versiones de este tarball ... y por eso no compilaban los módulos.

El 'tarball' que estaba usando para parchear era 'vmware-any-any-update115.tar.gz ' y despues de buscar un rato por la red me [entero] de que ha salido una nueva versión ...

Ha sido descargarla, descomprimirla y ejecutarla mediante el comando './runme.pl' como usuario root para que los módulos de VMWare Server se compilaran correctamente ...

En unos días publicaré un pequeño artículo en la bitácora del [SLUG] sobre la migración de esta bitácora a la versión [1.60] de Blogo.

¡Nos leemos!
 
Creative Commons License
Esta obra está bajo una licencia de Creative Commons.